{
  "useYourTAxiAccount": "Boshlash uchun Uber hisobingizdan foydalaning",
  "enterYourMobileNumber": "Telefon raqamingizni kiriting",
  "mobileNumber": "Telefon raqami",
  "next": "Keyingi",
  "contestToGetCallAndSms": "Davom etish orqali siz Uber va uning hamkorlaridan avtomatlashtirilgan qo‘ng‘iroqlar, WhatsApp yoki SMS xabarlarini olishga rozilik bildirasiz.",
  "continueWithGoogle": "Google orqali davom etish",
  "or": "yoki",
  "welcomeBack": "Xush kelibsiz, {name}",
  "@welcomeBack": {
    "placeholders": {
      "name": {
        "type": "String"
      }
    }
  },
  "pleaseEnterYourPassword": "Iltimos, parolingizni kiriting",
  "iHaveForgotPassword": "Parolimni unutdim",
  "iCantSignIn": "Kirishda muammo bor",
  "enter4DigitCodeSentYou": "Sizga {phone} raqamiga yuborilgan 4 xonali kodni kiriting",
  "@enter4DigitCodeSentYou": {
    "placeholders": {
      "phone": {
        "type": "String"
      }
    }
  },
  "iHavenRecievedCode": "Men hali kodni olmabman (${time})",
  "@iHavenRecievedCode": {
    "placeholders": {
      "time": {
        "type": "String"
      }
    }
  },
  "delivery": "Yetkazib berish",
  "pickUp": "Olib ketish",
   "dineIn": "Joyida",
   "allCategories": "Barcha toifalar",
    "convenience": "Do‘kon",
    "alcohol": "Alkogol",
    "petSupplies": "Uy hayvoni uchun",
    "flowers": "Gullar",
    "grocery": "Bozor",
    "american": "Amerika",
    "speciality": "Maxsus",
    "takeout": "Olib ketish",
    "asian": "Osiyo",
    "iceCream": "Muzqaymoq",
    "halal": "Halol",
    "retails": "Do‘konlar",
    "caribbean": "Karib",
    "indian": "Hind",
    "french": "Fransuz",
    "fastFoods": "Fast-fud",
    "burger": "Burger",
    "ride": "Yo‘l",
    "chinese": "Xitoy",
    "dessert": "Desert",
    "more":"Ko'proq",
    "orderDetails": "Buyurtma tafsilotlari",
     "deliverNow": "Hozir yetkazish",
     "schedule": "Rejalashtirish",
     "enterNewAddress": "Yangi manzil kiriting",
     "nearby": "Yaqin joylar",
     "currentLocation": "Joriy joylashuv",
     "enable": "Yoqqish",
     "recentLocations": "Yaqinda ishlatilgan manzillar",
      "allFilters": "Barcha filtrlar",
      "sort": "Saralash",
      "pickedForYou": "Siz uchun",
      "mostPopular": "Eng ommabop",
      "rating": "Reyting",
      "deliveryTime": "Yetkazib berish vaqti",
      "fromUberEats": "Uber Eats dan",
      "deals": "Aksiyalar",
      "bestOverall": "Eng yaxshisi",
      "priceRange": "Narx oralig‘i",
      "maxDeliveryFee": "Maks. yetkazish narxi",
      "dietary": "Parhez",
      "vegetarian": "Vegetarian",
      "vegan": "Vegan",
      "glutenFree": "Glutensiz",
      "halal": "Halol",
      "allergyFriendly": "Allergiyaga mos",
       "atLeast":"Kаmida",
       "apply": "Qo‘llash",
       "pickedForYouDefault": "Siz uchun tanlangan (standart)",
       "popular": "Eng ommabop",
       "topRated": "Yuqori reytingli",
       "fast": "Tezkor",
       "delivery": "Yetkazish",
       "featuredStores": "Mashhur do‘konlar",
       "fromUberEats": "{name} tomonidan",
       "@fromUberEats":{
        "placeholders": {
              "name": {
                "type": "String"
              }
            }
       },
       "opensAt": "Soat {time} dan ochiladi",
       "opensAt@placeholders": {
         "time": {}
       },
       "spendAndSave": "{spend} sarflang, {save} tejang",
       "spendAndSave@placeholders": {
         "spend": {},
         "save": {}
       },
       "cartsTitle": "Savatlar",
       "addItemsStartBasket": "Savatni boshlash uchun mahsulot qo‘shing",
       "basketHint": "Restorandan yoki do'kondan mahsulot qo‘shsangiz, savatingiz shu yerda paydo bo‘ladi.",
       "startShopping": "Xaridni boshlash",
       "orders": "Buyurtmalar",
        "recentSearches": "Yaqinda qidirilganlar",
         "cafe": "Kafe",
         "irish": "Irlandcha",
         "topCategories": "Eng ommabop toifalar",
         "breakfastAndBrunch": "Nonushta va bransh",
         "coffeeAndTea": "Qahva va choy",
         "chinese": "Xitoy taomlari",
         "indian": "Hind taomlari",
         "latestDeals": "Yangi chegirmalar",
         "restaurantRewards": "Restoran mukofotlari",
         "bestOverall": "Eng yaxshilari",
         "nationwideShipping": "Butun mamlakat bo‘ylab yetkazib berish",
         "mexican": "Meksika taomlari",
         "fastFood": "Tezkor ovqatlar",
         "healthy": "Sog‘lom ovqatlar",
         "pizza": "Pitsa",
         "sandwich": "Sendvich",
         "asian": "Osiyo taomlari",
         "bakery": "Qandolatxona",
         "categoriesShort": "Ovqat, xaridlar, ichimliklar va boshqalar.",
         "allCategories": "Barcha toifalar",
         "yourFavourites": "Sevimlilar",
          "restaurantRewards": "Restoran bonuslari",
          "wallet": "Hamyon",
          "sendAGift": "Sovg‘a yuborish",
          "businessPreferences": "Biznes sozlamalari",
          "businessSub": "Ishdagi ovqatlarni tezroq va osonroq qiling",
          "help": "Yordam",
          "promotions": "Aksiyalar",
          "uberPass": "Uber Pass",
          "uberPassSub": "1 oy bepul ulaning",
          "deliverWithUber": "Uber bilan yetkazib bering",
          "settings": "Sozlamalar",
          "home": "Bosh sahifa",
          "browse": "Kategoriya",
          "baskets": "Savatcha",
          "account": "Profil",
          "language": "Til",
          "changeLanguage": "Tilni o'zgartirish",
          "login": "Kirish",
          "phone_number": "Telefon raqami",
          "enter_phone_number": "Telefon raqamingizni kiriting",
          "password": "Parol",
          "enter_password": "Parolni kiriting",
          "forgot_password": "Parolni unutdingizmi",
          "continue_str": "Davom etish",
          "dont_have_account": "Hisobingiz yo‘qmi?",
          "sign_up": "Ro‘yxatdan o‘tish",
          "field_cannot_be_empty": "Bu maydon bo'sh bo'lishi mumkin emas",
          "password_too_short": "Parol 6 ta belgidan kam bo'lishi mumkin emas",
          "invalid_phone_format": "Noto'g'ri telefon raqam formati",
          "first_name": "Ism",
          "enter_first_name": "Ismingizni kiriting",
          "repeat_password": "Parolni takrorlang",
          "enter_repeat_password": "Parolni qayta kiriting",
          "already_has_account": "Akkountingiz bormi?",
          "unexpected_error": "Kutilmagan xatolik",
          "consent_message": "Davom etish orqali siz {appName} va uning hamkorlaridan siz kiritgan raqamga, shu jumladan avtomatik vositalar orqali, qo‘ng‘iroqlar yoki SMS xabarlar olishingizga rozilik bildirasiz.",
           "@consent_message": {
             "placeholders": {
               "appName": {
                 "type": "String",
                 "example": "Uber"
               }
             }
           }











}
